body {
      font-family: "DM Sans", sans-serif;
      padding: 0;
      margin: 0;
    }
    .warpperwhl {
      max-width: 90%;
    }
    .header-bg {
      background-image: url("https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/sasaban.webp");
      height: 100vh;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
    }
   
    .breadcrumbwl {
      width: 100%;
      display: inline-block;
    }
    .breadcrumbwl a, .cat span {
    background: #b2a2fb;
    color: #000 !important;
}
    .header-title {
      font-size: clamp(25px, 4vw, 65px);
      line-height: clamp(40px, 5vw, 75px);
      color: #000000;
    }
    .content {
      font-weight: 300;
      font-size: clamp(16px, 2vw, 17px);
      line-height: clamp(24px, 3vw, 27px);
      color: #222222;
    }
    .header-btn {
      background: #000000;
      border-radius: 2px;
      padding: 5px 23px;
    }
    section {
      padding: 5vh 0;
    }
    .title {
      font-weight: 700;
      font-size: clamp(23px, 3vw, 30px);
      line-height: clamp(30px, 3vw, 42px);
      text-transform: capitalize;
      color: #000000;
    }
    .clone-bg {
      background-color: #e8dbff;
    }
    .tab-con {
      font-weight: 300;
      font-weight: 700;
      font-size: clamp(16px, 2vw, 19px);
      line-height: 32px;
      color: black;
      font-weight: bold;
    }
    .tab-title {
      font-size: clamp(18px, 2vw, 20px);
      font-weight: 700;
      color: #000;
    }
   .ad-link1{
  color: #806197!important;
  font-weight: bold;
} 
   
    .scroll {
      max-height: 60vh;
      overflow-x: auto;
    }
    .iconm {
      background-image: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/Layer 2.webp');
      background-repeat: no-repeat;
      background-size: 20px;
      background-position: 5px 7px;
      padding: 5px 5px 5px 30px;
    }
    .tb {
      background: linear-gradient(90deg, #ffffff 53.37%, #eee1ff 100%);
    }

    .ch {
      border-bottom: none !important;
    }
    .btn-block.collapsed{
       background: linear-gradient(90deg, #ffffff 53.37%, #eee1ff 100%);

    }
    .cars {
      background: linear-gradient(90deg, #ffffff 53.37%, #eee1ff 100%);
      border: 1px solid #e1cbff;
      border-radius: 0px;
    }

    .carsa:not(.collapsed) {
      background-color: #806197 !important;
    }
     .carsa1:not(.collapsed) {
      background-color: #E8DBFF !important;
    }
    
    .tb12:not(.collapsed){
      background-color: #E8DBFF!important;
    }
    .tb1:not(.collapsed) {
      background-color: #806197 !important;
    }
    .tb1:not(.collapsed) h3 {
      color: white !important;
    }

    ::-webkit-scrollbar {
      display: none !important;
    }
    .card-hover:hover {
      /* background: #806197; */
      border-radius: 30px;
      color: white;
      box-shadow: 0 4px 8px rgba(108, 30, 160, 0.849);
    }

    /* .card-hover:hover .hov-con {
      color: white;
    } */
    .b-cardwrap1{
            background: linear-gradient(
        125.98deg,
        #f8f1fc 17.7%,
        #ffffff 59.11%,
        #e8dbff 100.53%
      );
       border-radius:15px;
      height: 100%;

    }
    .b-cardwrap {
      background: linear-gradient(
        125.98deg,
        #f8f1fc 17.7%,
        #ffffff 59.11%,
        #e8dbff 100.53%
      );
      box-shadow: 0px 10px 20px rgba(128, 97, 151, 0.5);
      border-radius:15px;
      height: 100%;
     
    }
    .card-body * {
      color: #cbcbcb;
    }

    .btn-block {
      position: relative;
    }
    .btn-block::after {
      content: "\f078";
      font-family: "Font Awesome 5 Free";
      font-weight: 900;
      position: absolute;
      right: 10px;
      color: #000000;
      bottom: 9px;
      transition: transform 0.3s ease;
    }

    .btn-block:not(.collapsed)::after {
      transform: rotate(90deg);
    }
    .btn-block:focus {
      box-shadow: none !important;
    }
    .gradient::before {
      content: "";
      position: absolute;
      width: 100%;
      height: 50px;
      z-index: 1;
      background: linear-gradient(
        174deg,
        #ffffff 0%,
        rgb(255 255 255 / 0%) 100%
      );
    }

    .gradient::after {
      content: "";
      position: absolute;
      width: 100%;
      height: 50px;
      z-index: 1;
      background: linear-gradient(
        174deg,
        #ffffff 0%,
        rgb(255 255 255 / 0%) 100%
      );
      bottom: 0%;
    }
    .idea{
      background: url(https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/idea.webp);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    background-size: 18px;
    color: black!important;
    padding: 5px 5px 5px 28px;
    margin-bottom: 0;
    font-weight: 400!important;
    }
    .card-co{
       background-color: #806197 !important;
       border-radius: 15px;
       height: 100%;
    }
    .lib{
    background-color: #E8DBFF;
    padding:10px 10px 10px 30px;
    position: relative;
    transition: background-color 0.2s ease;
    
   
}
.lib::before {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    background-color: #806197;
    top: 18px;
    left: 12px;
}
.tech{
    border-radius: 20px!important;
    color:#000!important;
    background-color: white!important;
    
}
.tech.active{
   background-color: #806197!important;
   color:white!important

}

.stgi{
    height: 80px;
    width: 80px;
    background-color: white;
    border-radius: 50%;
}
.stgi img{
    max-width: 60px;
   
}
.bl{
    border-left: 5px solid #806197;
}
.butto{
 column-gap: 10px;
 flex-wrap: wrap;
}
.butto div{
  width: 30%;
 
}
.bg-white{
  background-color: white!important;
}
.bloc{
    min-width: 130px;
}
.stack1 .bloc img{
    max-width: 70px;
    min-width: 70px;
   
}
.bloc p{
    margin-top: 10px;
}
.stack .bloc{
    max-width: 50px;
}
.sbg{
    background-color:white;
    border-radius: 50%;
    width: 80px;
    height: 80px;
}
.sbg img{
  width: 60px;
  max-height: 60px;
}
.owl-carousel .owl-stage{
    display: flex;
}
.item {
    height: 100%;
} 

@media(max-width:992px){
  .lady{
    display: none!important;
  }
  .scroll2{
    max-height: 50vh;
    overflow: auto;
  }
  .scroll{
    max-height: fit-content;
  }
}
@media(max-width:768px){
    .b-cardwrap{
        min-height: fit-content!important;
    }
      .butto div:nth-of-type(3) {
  width: 100% !important;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.butto div:nth-of-type(3) p{
  width: 50%;
  text-align: start!important;
  
}
    .header-bg{
      background:#e8dbff;
      height: auto!important;
    }
    .tech{
      font-size: 12px!important;

    }
     .butto .content{
      font-size: 13px;
    }
        .content{
      text-align: justify!important;
    }
      .lib{
       padding: 2px 2px 2px 10px;
       background-color: white;
    }
     
    .lib::before {
    height: 5px;
    width: 5px;
    top: 12px;
    left: 2px;
       
    }
      .butto div{
      width: 48%!important;
    }
}
    @media (max-width: 576px) {
      .container {
        max-width: 100% !important;
      }

      .button-group {
        display: flex;
        justify-content: center;
      }
      
    }
    @media (max-width: 320px) {
   
    .stackg{
      gap:10px!important;
    }
   
    .butto{
      gap: 5px;
    }
   
 
  }
    .breadcrumbwl a {
      margin-left: 10px;
    }
    .faq_binance .card {
      background: #0e0e0e;
    }
    .faq_binance .btn-link {
      color: #fff;
    }
   

    .faq .card-header h5[aria-expanded="true"] {
      background: url(../images/b-up.webp) right center/20px no-repeat;
    }

    .faq_binance .card-header h5 {
      background: url(../images/b-down.webp) right center/20px no-repeat;
    }

    /*--------------home form css========================*/
    /* .darkblue {
        background: ;
    } */

    .position_bx {
      width: 100%;
      background: #000000;
      position: absolute;
      left: -8%;
      border: 1px solid #ffffff59;
      top: -10%;
      border-radius: 10px 0;
    }

    .hov_round {
      height: 300px;
      width: 378px;
      background: linear-gradient(
        to bottom,
        #0169e0 23.64%,
        #0a2b87 48.36%,
        #0169e0 73.15%
      );
      background-size: 400%;
      animation: 4s linear infinite clocki;
      left: -73%;
      top: -43%;
      position: absolute;
    }

    @keyframes clocki {
      0% {
        transform: rotate(0);
      }

      100% {
        transform: rotate(360deg);
      }
    }

    .corn_bx {
      border-radius: 0 4px 0 0;
      top: -14%;
      right: 4%;
    }

    .corn_bx,
    .corn_bx_bottom {
      width: 150px;
      height: 107px;
      z-index: 0;
      overflow: hidden;
    }

    .corn_bx_bottom {
      background: #f91942;
      border-radius: 0 0 0 4px;
      bottom: 6%;
      left: -12%;
    }

    .corn_bx,
    .corn_bx_bottom {
      width: 150px;
      height: 107px;
      z-index: 0;
      overflow: hidden;
    }

    .titlec {
      color: #fff;
      font-size: 35px;
    }

    .position_bx h3,
    .position_bx p,
    .position_bx span,
    .darkblue p {
      color: #fff;
      text-align: left;
    }

    .position_bx hr {
      border-top: 2px solid #006bde !important;
    }

    .ico_scl {
      height: 35px;
      min-width: 35px;
      align-items: center;
      justify-content: center;
    }

    .ico_scl,
    .ico_scl1 {
      border-radius: 50%;
      display: flex;
    }

    .darkblue h2 {
      color: #fff;
    }

    .darkblue .form-control {
      background: transparent;
      border: 1px solid #ffffff26;
    }

    .darkblue .form-control {
      color: #fff;
    }

    /*.darkblue option:nth-child(1){
        color: red;
    }*/
    .darkblue #phone_number {
      background: #272727;
    }

    .darkblue .input-group ul {
      background: transparent;
      border-bottom: 1px solid #ffffff26 !important;
      border: 1px solid #ffffff26;
    }

    .social-select i {
      height: auto;
    }

    .darkblue .init span {
    position: relative;
    left: 7px;
}{
      position: relative;
      left: 0px;
    }

    .darkblue span {
      position: relative;
      left: 5px;
    }

    .darkblue span span {
      width: 30px;
      height: 30px;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .darkblue .init::after {
      right: 8px;
    }

    .darkblue .btn {
      border: 2px solid #065dbb;
      background: transparent;
    }

    .darkblue select option {
      color: #000;
    }

    ::placeholder {
      color: #fff !important;
      opacity: 1;
      /* Firefox */
    }

    ::-ms-input-placeholder {
      /* Edge 12-18 */
      color: #fff !important;
    }

    .init::after {
      left: 37px !important;
    }
    .con-div .bot-btn {
      position: absolute;
      bottom: 30px;
    }

    /* ===faq==== */
      #accordion .card-header{
    background:linear-gradient(125.98deg, #F8F1FC 17.7%, #FFFFFF 59.11%, #E8DBFF 100.53%);
}
#accordion .card{
    border:0px;
}
#accordion .card button{
    color: #000000!important;
}
#accordion .card-body{
    background: #806197;
    color: #fff;
}
#accordion .card-body p{
    color: #fff;
} 

/* footer purple style */

.footer-form-bg section .container{
  width: 100% !important;
}
.footer-form-bg {
  background-color: #806197;
}
section .darkblue .btn {
    color: #ffffff !important;
    background: #806197 !important;
}

section .darkblue {
  background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/variety-shapes-bg.webp'), linear-gradient(271deg, #000, #e8dbff00) !important;
  background-blend-mode: overlay !important;
}

.darkblue .form-control {
    background: transparent;
    border: 1px solid #ffffff26 !important;
}

.darkblue .form-control {
    background: #00000085 !important;
    border: 1px solid #ffffff26;
}

section .titlec {
  color: #ffffff !important;
  font-size: 35px;
}

.footer-form-bg h2{
  color: white !important;
  background: inherit !important;
  -webkit-text-fill-color:inherit !important
}

.footer-form-bg  .position_bx span, .darkblue p {
    color: #000000 !important;
    text-align: left;
}

.footer-form-bg .position_bx hr {
    border-top: 2px solid #ffffff !important;
}

.footer-form-bg .position_bx {
    width: 100%;
    background: #000b37;
    position: absolute;
    left: -8%;
    border: 1px solid #ffffff !important;
    top: -10%;
    border-radius: 10px 0;
}

.footer-form-bg .social-select.select li:first-child {
    display: block;
    border: 0;
    background: #000000a6;
}

.footer-form-bg .position_bx {
  width: 100%;
  background: #ffffff !important;
  position: absolute;
  left: -8%;
  border: 1px solid #ffffff59;
  top: -10%;
  border-radius: 10px 0;
}

.footer-form-bg .darkblue p {
  color: #000000 !important;
  text-align: left;
}
.footer-form-bg
.position_bx h3,
.position_bx p,
.position_bx span,
.darkblue p {
  color: #000000 !important;
  text-align: left;
}

.footer-form-bg .ico_scl i {
  color: black !important;
}

.footer-form-bg .hov_round {
  height: 300px;
  width: 378px;
  background: linear-gradient(to bottom, #ece1ff 23.64%, #e8dbff 48.36%, #b29ac6 73.15%) !important;
  background-size: 400%;
  animation: 4s linear infinite clocki !important;
  left: -73%;
  top: -43%;
  position: absolute;
}

@keyframes clocki {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

.footer-form-bg .darkblue p {
  color: #000000 !important;
}
.footer-form-bg .darkblue h2 {
  color: #ffffff !important;
}
.footer-form-bg h3.mb-2 {
    color: white !important;
}

/* footer purple style end */